Subject: Re: [PATCH] git-gui: support Git Gui.app under OS X 10.5

From: Seth Falcon <[email-masked]>
Date: Mon, 11 Feb 2008 17:11:00 -0800

[email-masked] writes:
> The Tk Framework moved its location in 10.5 compared to 10.4
>
> Signed-off-by: Jay Soffian <[email-masked]>
> ---
> Argh. Third time's a charm? Sorry, forgot to add my change before
> amending and resending.

I applied this and things work much better, thanks!

So...

Tested-by: Seth Falcon <[email-masked]>

One thing.  When I quit git gui I see the following on the terminal:

TkMacOSXDoHLEvent failed : cppe 1                   ,kHighLevelEvent  61657674 0000 tvea,-1708

-- 
Seth Falcon | [email-masked] | blog: http://userprimary.net/user/